1. Hope
  2. Friday, 10 July 2020
Hi, I downloaded the newest version of Helix 3 from your website to update my site. I'm still getting a notification that I need to update "System - Helix3 Framework" plugin. How do I get that file to manually update? The auto updater is failing with this message "Error updating COM_INSTALLER_TYPE_TYPE_"

The file is available from your website, https://www.joomshaper.com/index.php?option=com_product&view=download&product=extension&id=41&sub=1&task=download but the download link doesn't work. Can you please assist me? Thanks.
Responses (6)
Hello Becky,
Thank you for your question. Please download Helix3 Template from here: https://www.joomshaper.com/downloads/template/helix3 and then install it on your site.

- Best regards
  1. more than a month ago
  2. Hope
  3. # 1
Thank you, I already did a manual install of that file. It's still saying I need the System - Helix3 Framework update though? Any suggestions?
  1. more than a month ago
  2. Hope
  3. # 2
Have you cleared the update cache and tried again?
  1. more than a month ago
  2. Hope
  3. # 3
Please clear your Joomla cache and browser cache. Then check the Extensions -> Update section.

- Best regards
  1. more than a month ago
  2. Hope
  3. # 4
Yeah we did that first thing. Even after clearing the cache, the extension is listed as needing update. It says I have System - Helix3 Framework Plugin version 2.5.6 and that I need to update to 2.5.7. Any suggestions?
  1. more than a month ago
  2. Hope
  3. # 5
Strange, as that update is free so needs nothing unusual, I have updated it without issue on close to 100 websites now...beyond me I'm afraid :)
  1. more than a month ago
  2. Hope
  3. # 6


There are no replies made for this post yet.
Be one of the first to reply to this post!


This forum is archived

This forum has been archived. Please use JoomShaper official support system.